/*
CTC Separate Stylesheet
Updated: 2026-04-12 12:06:22
Theme Name: Radiate Pro Child
Theme URI: https://themegrill.com/themes/radiate/
Template: radiate-pro
Author: ThemeGrill
Author URI: https://themegrill.com/wordpress-themes/
Description: Radiate Pro is the pro version of Radiate free theme.
Tags: one-column,two-columns,left-sidebar,right-sidebar,flexible-header,custom-background,custom-colors,custom-header,custom-menu,featured-images,footer-widgets,post-formats,rtl-language-support,blog,e-commerce
Version: 2.3.5.1776013582
*/


@font-face {
font-family:'jenson';
font-style:normal;
font-weight:normal;
src:url('https://moriahjovan.com/fonts/AdobeJensonProRegular.otf'); }

@font-face {
font-family:'bell';
font-style:normal;
font-weight:normal;
src:url('https://moriahjovan.com/fonts/BellMTRegular.otf'); }

@font-face {
font-family:'bellb';
font-style:normal;
font-weight:normal;
src:url('https://moriahjovan.com/fonts/bellb.ttf'); }

@font-face {
font-family:'bellbi';
font-style:italic;
font-weight:bold;
src:url('https://moriahjovan.com/fonts/bellmtstd-bolditalic.otf'); }

@font-face {
font-family:'belli';
font-style:italic;
font-weight:normal;
src:url('https://moriahjovan.com/fonts/belli.ttf'); }

@font-face {
font-family:'josefin';
font-style:normal;
font-weight:normal;
src:url('https://moriahjovan.com/fonts/JosefinSans-Regular.ttf'); }

@font-face {
font-family:'josefinb';
font-style:normal;
font-weight:bold;
src:url('https://moriahjovan.com/fonts/JosefinSans-Bold.ttf'); }


@font-face {
font-family:'josefinsb';
font-style:normal;
font-weight:600;
src:url('https://moriahjovan.com/fonts/JosefinSans-SemiBold.ttf'); }

@font-face {
font-family:'mojave';
font-style:normal;
font-weight:normal;
src:url('https://moriahjovan.com/fonts/Mohave.otf'); }

h1,h2,h3,h4,h5,h6 { 
	font-family:'josefinsb','mojave',sans-serif;
	letter-spacing:2px; }

p { 
	font-family:'bell',georgia,serif;
	font-size:120%;
	line-height:125%;
	padding-top:10px; }

span.bellb {
	font-family:'bellb';
	font-weight:bold; }

span.belli {
	font-family:'belli';
	font-style:italic;
	font-size:110%; }

span.bellbi {
	font-family:'bellbi';
	font-weight:bold;	
	font-style:italic; }
